﻿<p align="center"><b>Mensagem de revisão automática</b></p>
É a mensagem que será enviada para o e-mail do usuário caso a sua
solicitação da matrícula for aceite após a revisão automática. A
revisão automática ocorre nos seguintes casos:<br>
<ul>
<li>&nbsp;&nbsp; Erro de conexão com a Plataforma Arouca </li>
<li>&nbsp;&nbsp; Indisponibilidade do serviço da consulta do CBO na
Plataforma Arouca </li>
<li>&nbsp; CBO do usuário não consta na lista de requisito da
matrícula</li>
<li>&nbsp;&nbsp; Usuário não tem cadastro de CBO na Plataforma
Arouca&nbsp;&nbsp; &nbsp;</li>
</ul>
Quando a matrícula for recusada por algumas dessas causas, o cron
reprocessa automaticamente caso estiver configurado. &nbsp;<br>
<br>